Skip to main content
GET
/
v2
/
scorers
/
{scorer_id}
/
health-scores
Get Scorer Health Scores
curl --request GET \
  --url https://api.galileo.ai/v2/scorers/{scorer_id}/health-scores \
  --header 'Galileo-API-Key: <api-key>'
{
  "scores": [
    {
      "id": "<string>",
      "scorer_version_id": "<string>",
      "scorer_version_number": 123,
      "dataset_id": "<string>",
      "health_score_type": "<string>",
      "score": 123,
      "secondary": {},
      "computed_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.galileo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Galileo-API-Key
string
header
required

Path Parameters

scorer_id
string<uuid4>
required

Query Parameters

dataset_id
string<uuid4>
required

Response

Successful Response

scores
ScorerVersionHealthScoreEntry · object[]
required